
 
a:link.home_tx_lk1 {  color: #000000;  text-decoration: none; font-weight: normal}
a:visited.home_tx_lk1 {  color: #000000; text-decoration: none; font-weight: normal}
a:hover.home_tx_lk1 {  color: #990000; text-decoration: underline; font-weight: normal}

a:link.home_lk_1 {  color: #990000;  text-decoration: none; font-weight: bold}
a:visited.home_lk_1 {  color: #990000; text-decoration: none; font-weight: bold}
a:hover.home_lk_1 {  color: #990000; text-decoration: underline; font-weight: bold}

a:link.m_up_lk {  color: #ffffff;  text-decoration: none; font-weight: bold}
a:visited.m_up_lk  {  color: #ffffff; text-decoration: none; font-weight: bold}
a:hover.m_up_lk {  color:#FF0000; text-decoration: none; font-weight: bold; background-color:#ffffff}

a:link.m_down_lk {  color: #ffffff;  text-decoration: none; font-weight: normal}
a:visited.m_down_lk  {  color: #ffffff; text-decoration: none; font-weight: normal}
a:hover.m_down_lk {  color: #ffffff; text-decoration: underline; font-weight: normal}

a:link.m_copy_lk {  color: #ffffff;  text-decoration: none; font-weight: normal}
a:visited.m_copy_lk {  color: #ffffff; text-decoration: none; font-weight: normal}
a:hover.m_copy_lk {  color: #ffffff; text-decoration: underline; font-weight: normal}

a:link.m_left_lk {  color: #000000;  text-decoration: none; font-weight: bold}
a:visited.m_left_lk  {  color: #000000; text-decoration: none; font-weight: bold}
a:hover.m_left_lk {  color: #000000; text-decoration: underline; font-weight: bold}

a:link.m_left_sub_lk {  color: #000000;  text-decoration: none; font-weight: normal}
a:visited.m_left_sub_lk  {  color: #000000; text-decoration: none; font-weight: normal}
a:hover.m_left_sub_lk {  color: #000000; text-decoration: underline; font-weight: normal}

a:link.m_right_lk {  color: #333333;  text-decoration: none; font-weight: bold}
a:visited.m_right_lk {  color: #333333; text-decoration: none; font-weight: bold}
a:hover.m_right_lk {  color: #BD3829; text-decoration: underline; font-weight: bold;1}


a:link.m_right_sub_lk {  color: #333333;  text-decoration: none; font-weight: bold}
a:visited.m_right_sub_lk {  color: #333333; text-decoration: none; font-weight: bold}
a:hover.m_right_sub_lk {  color: #BD3829; text-decoration: underline; font-weight: bold;1}


a:link.div_lk {  color: #0A3C83;  text-decoration: none; font-weight: normal}
a:visited.div_lk  {  color: #0A3C83; text-decoration: none; font-weight: normal}
a:hover.div_lk {  color: #cc0000; text-decoration: underline; font-weight: normal}


a:link.lk_noticias {  color: #0A3C83;  text-decoration: none; font-weight: normal}
a:visited.lk_noticias  {  color: #0A3C83; text-decoration: none; font-weight: normal}
a:hover.lk_noticias {  color: #cc0000; text-decoration: underline; font-weight: normal}
